Affected packages

Packages affected by texlive-glyphlist upgrade from 7:20200327-17.fc34 to 7:20200327-19.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
insight build 3 a month ago
xboard build 3 2 months ago
R build 3 2 months ago
gcl build 3 2 months ago
mathgl build 3 2 months ago
gap-pkg-hap build 3 2 months ago
octave build 3 2 months ago
R-R.devices build 4 2 months ago
R-unitizer build 4 2 months ago
python-theano build 4 2 months ago
R-pak build 4 2 months ago
apbs build 4 2 months ago
orangefs build 4 2 months ago
openms build 4 2 months ago
asv build None 2 months ago
Macaulay2 build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-glyphlist upgrade from 7:20200327-17.fc34 to 7:20200327-19.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.